AVG-2414 log

Package linux-hardened
Status Fixed
Severity Medium
Type privilege escalation
Affected 5.14.6.hardened1-1
Fixed 5.14.8.hardened1-1
Current 5.15.6.hardened1-1 [extra]
Ticket None
Created Wed Sep 22 14:39:59 2021
Issue Severity Remote Type Description
CVE-2021-41073 Medium No Privilege escalation
loop_rw_iter in fs/io_uring.c in the Linux kernel through 5.14.6 allows local users to gain privileges by using IORING_OP_PROVIDE_BUFFERS to trigger a free...